path: /build/build/potrace-media-gfx-1.15+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-gfx/potrace -pv -t && \
    emerge -j ${JOBS} --nodeps media-gfx/potrace && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/potrace && \
    luet-portage --dir /pkgdir/potrace media-gfx/potrace && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:50d885fd5589834c0ebd388671ed8f9c26c2dc104eeb0d53e2659b76d33f708a
  package:
    name: potrace
    version: 1.15+1
    category: media-gfx
    requires:
    - name: djvu
      version: '>=0'
      category: app-text
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Transforming bitmaps into vector graphics
    uri:
    - http://potrace.sourceforge.net/
    license: GPL-2
    buildtimestamp: 2025-05-17 14:24:08.810904156 +0000 UTC m=+96.020546661
    labels:
      DEPEND: sys-libs/zlib
      IUSE: metric static-libs
      RDEPEND: sys-libs/zlib
      emerge.packages: media-gfx/potrace
      kit: media-kit
      original.package.name: media-gfx/potrace
      original.package.slot: "0"
      original.package.version: "1.15"
    treedir: /build/packages
  package_dir: /pkgdir/potrace
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3dc40404c000b84f5746c71354fff08f450a9437c632be2c9d9af4bc1eb3a42d
compressiontype: zstd
files:
- usr/bin/mkbitmap
- usr/bin/potrace
- usr/include/potracelib.h
- usr/lib64/libpotrace.la
- usr/lib64/libpotrace.so
- usr/lib64/libpotrace.so.0
- usr/lib64/libpotrace.so.0.0.5
- usr/share/doc/potrace-1.15/AUTHORS.bz2
- usr/share/doc/potrace-1.15/ChangeLog.bz2
- usr/share/doc/potrace-1.15/NEWS.bz2
- usr/share/doc/potrace-1.15/README.bz2
- usr/share/doc/potrace-1.15/placement.pdf
- usr/share/man/man1/mkbitmap.1.bz2
- usr/share/man/man1/potrace.1.bz2
- var/db/pkg/media-gfx/potrace-1.15/BUILD_TIME
- var/db/pkg/media-gfx/potrace-1.15/CATEGORY
- var/db/pkg/media-gfx/potrace-1.15/CBUILD
- var/db/pkg/media-gfx/potrace-1.15/CC
- var/db/pkg/media-gfx/potrace-1.15/CFLAGS
- var/db/pkg/media-gfx/potrace-1.15/CHOST
- var/db/pkg/media-gfx/potrace-1.15/CONTENTS
- var/db/pkg/media-gfx/potrace-1.15/COUNTER
- var/db/pkg/media-gfx/potrace-1.15/CTARGET
- var/db/pkg/media-gfx/potrace-1.15/CXX
- var/db/pkg/media-gfx/potrace-1.15/CXXFLAGS
- var/db/pkg/media-gfx/potrace-1.15/DEFINED_PHASES
- var/db/pkg/media-gfx/potrace-1.15/DEPEND
- var/db/pkg/media-gfx/potrace-1.15/DESCRIPTION
- var/db/pkg/media-gfx/potrace-1.15/EAPI
- var/db/pkg/media-gfx/potrace-1.15/FEATURES
- var/db/pkg/media-gfx/potrace-1.15/HOMEPAGE
- var/db/pkg/media-gfx/potrace-1.15/INHERITED
- var/db/pkg/media-gfx/potrace-1.15/IUSE
- var/db/pkg/media-gfx/potrace-1.15/IUSE_EFFECTIVE
- var/db/pkg/media-gfx/potrace-1.15/KEYWORDS
- var/db/pkg/media-gfx/potrace-1.15/LDFLAGS
- var/db/pkg/media-gfx/potrace-1.15/LICENSE
- var/db/pkg/media-gfx/potrace-1.15/NEEDED
- var/db/pkg/media-gfx/potrace-1.15/NEEDED.ELF.2
- var/db/pkg/media-gfx/potrace-1.15/PF
- var/db/pkg/media-gfx/potrace-1.15/PROVIDES
- var/db/pkg/media-gfx/potrace-1.15/RDEPEND
- var/db/pkg/media-gfx/potrace-1.15/REQUIRES
- var/db/pkg/media-gfx/potrace-1.15/SIZE
- var/db/pkg/media-gfx/potrace-1.15/SLOT
- var/db/pkg/media-gfx/potrace-1.15/USE
- var/db/pkg/media-gfx/potrace-1.15/environment.bz2
- var/db/pkg/media-gfx/potrace-1.15/potrace-1.15.ebuild
- var/db/pkg/media-gfx/potrace-1.15/repository
package_cacheimage: ""
runtime:
  name: potrace
  version: 1.15+1
  category: media-gfx
  requires:
  - name: zlib
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Transforming bitmaps into vector graphics
  uri:
  - http://potrace.sourceforge.net/
  license: GPL-2
  labels:
    DEPEND: sys-libs/zlib
    IUSE: metric static-libs
    RDEPEND: sys-libs/zlib
    emerge.packages: media-gfx/potrace
    kit: media-kit
    original.package.name: media-gfx/potrace
    original.package.slot: "0"
    original.package.version: "1.15"
